<!DOCTYPE html>
<html>
<head>
	
	<title>HTML Attributes and Hyperlinks </title>
</head>
<body>
<h2 id="top">HTML Attributes</h2>
<p align="center"><em>Modifiers of element behaviors.</em></p>

<h2> HTML Image</h2>
<p align="right">
	<em>
		An image can be shown using &lt; img &gt; tag along 
		with its <strong>src </strong> attribute.
	</em>

</p>
<a href="https://place-puppy.com/">
	<img src="https://place-puppy.com/300x300" >

</a>
<p>
	
<code>
	&lt; img src="https://place-puppy.com/300x300" &gt;
</code>
</p>
<img src="./images/a1.png" style="width: 300px; height: 300px;">
<p>
	<code>
		&lt; img src="./images/a1.png" &gt;
	</code>
</p>

<p>
	Valid image extension are the following:
</p>
<ol type="a">
	<li>png</li>
	<li>jpg</li>
	<li>gif</li>
	<li>svg</li>
	<li>webp</li>
	</ol>

<p>
	Take a look at w3schools attribute references. <a href="
	https://w3schools.com/tags/ref_attributes.asp">here</a>

</p>
<h2>HTML Links</h2>
<h4>Absolute Link</h4>
<a href="https://zuitt.co"> I'm a hyperlink</a>

<h4>Relative Link</h4>
<p>
Go to  <a href="./link.html">page.</a>
</p>
<p>
	go to <a href="#top">top</a>
</p>
</body>
</html>